unit AFF;

interface

uses
  Classes, SysUtils, IWAppForm, IWApplication, IWTypes, IWTMSCC,
  IWCompEdit, Controls, IWBaseControl, IWControl, IWCompLabel, LeftFrame,
  Forms, TopFrame, IWVCLBaseControl, IWBaseHTMLControl, IWAutoFormFill,
  IWTMSCtrls;

type
  TformAFF = class(TIWAppForm)
    FrameTopFrame1: TFrameTopFrame;
    FrameLeftFrame1: TFrameLeftFrame;
    IWEdit3: TIWEdit;
    IWEdit2: TIWEdit;
    IWEdit1: TIWEdit;
    IWLabel1: TIWLabel;
    IWLabel2: TIWLabel;
    IWLabel3: TIWLabel;
    IWLabel4: TIWLabel;
    IWLabel7: TIWLabel;
    TIWHTMLLabel1: TTIWHTMLLabel;
    TIWHTMLLabel2: TTIWHTMLLabel;
    TIWHTMLLabel3: TTIWHTMLLabel;
    aff1: TTIWAutoFormFill;
    procedure IWAppFormCreate(Sender: TObject);
  public
  end;

implementation

{$R *.dfm}

uses
  ServerController;


procedure TformAFF.IWAppFormCreate(Sender: TObject);
var
presets: string;
begin

presets := aff1.PresetValues.GetText();

TIWHTMLLabel2.Text := '<li>' + StringReplace(StringReplace(presets, ';', ', ', [rfReplaceAll]), '#', '</li><li>', [rfReplaceAll]) + '</li>';

end;

initialization
  TformAFF.SetAsMainForm


end.
